.boxHome {
	position: relative;
	display: block;
	box-sizing: border-box;
	background: no-repeat top center;
	background-size: 100% auto;
	color: white;
	text-decoration: none;
	border: 10px solid transparent;
}

.boxHome .info {
	position: relative;
	display: block;
	box-sizing: border-box;
	padding: 20px 20px;
	font-family: Ubuntu, Arial, Helvetica, sans-serif;
	font-size: 2rem;
	font-weight: 300;
	line-height: 1.4em;
	background: white;
}

.boxHome .info span { font-weight: 400; }

.boxHome .info p {
	font-family: 'Roboto Condensed', Arial, sans-serif;
	font-size: 1.1rem;
	font-weight: 300;
	line-height: 1.4em;
}

.boxHome .iconPlus {
	position: absolute;
	top: 10px;
	left: 10px;
	width: 37px;
	height: 37px;
	background: url(../img/icons/icon-plus-box.png) no-repeat center;
	z-index: 100;
	opacity: 0.75;
}

.boxHome.historia {
	padding: 345px 0 0 0;
	background-image: url(../img/im-home-empresa.jpg);
}

.boxHome.produtos {
	position: relative;
	padding: 225px 0 0 0;
	margin: 0 0 10px 0;
	background-image: url(../img/im-home-produtos.jpg);
}

.boxHome.produtos .btProdutos {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	z-index: 200;
}

.boxHome.produtos .subcategoriaProdutos {
	position: absolute;
	bottom: 5px;
	right: 5px;
	height: 85px;
	z-index: 300;
	text-align: right;
}

.boxHome.produtos .subcategoriaProdutos .btCategoriaProdutos {
	display: inline-block;
	box-sizing: border-box;
	width: 36%;
	height: 100%;
	padding: 22px 45px;
	font-size: 1.3rem;
	font-weight: 600;
	line-height: 1.4rem;
	text-align: center;
	text-decoration: none;
	color: #ffffff;
	vertical-align: bottom;
	text-shadow: 0 1px 1px rgba(0,0,0,0.85);
}

.boxHome.produtos .subcategoriaProdutos .btCategoriaProdutos.tubosFlexiveis {
	background: #c98a00;
}

.boxHome.produtos .subcategoriaProdutos .btCategoriaProdutos.tubosFlexiveis:hover {
	background: #ffae00;
}

.boxHome.produtos .subcategoriaProdutos .btCategoriaProdutos.tubosSobDemanda {
	background: #c98a00;
}

.boxHome.produtos .subcategoriaProdutos .btCategoriaProdutos.tubosSobDemanda:hover {
	background: #ffae00;
}


.boxHome.downloads {
	padding: 94px 0 0 0;
	background-image: url(../img/im-home-downloads.jpg);
	background-position: bottom center;
}

.boxHome.certificacoes {
	padding: 94px 0 0 0;
	background-image: url(../img/im-home-certificacoes.jpg);
	background-position: bottom center;
}

.boxHome.downloads .iconPlus, .boxHome.certificacoes .iconPlus {
	top: 0;
	left: 10px;
}

.boxHome.historia .info {
	border: 5px solid #21bbef;
	color: #181818;
	background-color: white;
}

.boxHome.produtos .info {
	border: 5px solid #ffae00;
	color: #181818;
	background-color: white;
	font-weight: 400;
}


.boxHome.downloads .info {
	background-color: transparent;
}

.boxHome.certificacoes .info {
	background-color: transparent;
}




/* NOTICIAS */
.boxNoticias {
	position: relative;
	padding: 40px 0 80px 0;
	overflow: visible;
}

.boxNoticias .button {
	position: absolute;
	right: 0;
	bottom: 25px;
}

.boxNoticias ul {
	display: block;
	box-sizing: border-box;
	margin: 0;
	padding: 0;
	font-size: 0;
	line-height: 0;
	text-align: left;
}

.boxNoticias ul li {
	display: inline-block;
	box-sizing: border-box;
	margin: 0;
	padding: 0;
	width: calc(33.33% - 13.33px);
	font-size: 1rem;
	line-height: 1em;
	background-color: white;
	border-radius: 6px;
	overflow: hidden;
	transition: all 0.15s ease-out;
}

.boxNoticias ul li:nth-child(3n+1), .boxNoticias ul li:nth-child(3n+2) {
	margin-right: 20px;
}

.boxNoticias ul li:hover {
	box-shadow: 0 2px 4px rgba(0,0,0,0.25);
}

.boxNoticias ul li a {
	display: block;
	text-decoration: none;
	color: #484848;
}

.boxNoticias ul li time {
	display: block;
	margin: 25px;
	color: #484848;
}

.boxNoticias ul li .title {
	display: block;
	margin: 25px;
	color: #181818;
	font-size: 1.2rem;
	line-height: 1.2em;
	text-transform: uppercase;
}

.boxNoticias ul li img {
	display: block;
}



/* ########## */
/* RESPONSIVE */
/* ########## */

/* 1170px */
@media screen and (max-width: 1170px) {
	.boxHome.historia {
		padding: 27.7vw 0 0 0;
	}

	.boxHome.produtos {
		padding: 18.2vw 0 0 0;
	}

	.boxHome.produtos .subcategoriaProdutos .btCategoriaProdutos {
		padding: 22px 4.9%;
	}

	.boxHome.downloads {
		padding: 6.8vw 0 0 0;
	}

	.boxHome.certificacoes {
		padding: 6.8vw 0 0 0;
	}

	.boxHome.downloads .info, .boxHome.certificacoes .info {
		padding: 22px 20px;
	}

	.boxNoticias {
		padding: 40px 25px 80px 25px;
	}
}


/* 960px */
@media screen and (max-width: 960px) {
	.boxHome.historia {
		padding: 25.9vw 0 0 0;
	}

	.boxHome.produtos {
		padding: 17.3vw 0 0 0;
	}

	.boxHome.produtos .subcategoriaProdutos {
		height: 71px;
	}

	.boxHome.produtos .subcategoriaProdutos .btCategoriaProdutos {
		padding: 14px 5.4%;
		font-size: 1rem;
		line-height: 1.4rem;
		font-weight: 500;
	}

	.boxHome.downloads {
		padding: 0;
	}

	.boxHome.certificacoes {
		padding: 0;
	}

	.boxHome.downloads .info, .boxHome.certificacoes .info {
		padding: 9.7vw 20px 10px 20px;
	}



	.boxHome .info {
		font-size: 1.4rem;
	}

	.boxHome .info p {
		font-size: 1rem;
	}

	.boxNoticias h2 {
		font-size: 1.3rem;
	}

	.boxNoticias ul li a time {
		font-size: 0.9rem;
	}

	.boxNoticias ul li .title {
		font-size:  1rem;
	}
}


/* 768px */
@media screen and (max-width: 768px) {
	.boxHome.produtos .info {
		padding: 20px 12px;
	}

	.boxHome.produtos .subcategoriaProdutos .btCategoriaProdutos {
		width: 33%;
		padding: 14px 2.5%;
		font-size: 0.9rem;
		line-height: 1.4rem;
	}

	.boxHome.downloads .info, .boxHome.certificacoes .info {
		padding: 7.5vw 20px 10px 20px;
	}

	.boxNoticias ul li {
		width: 100%;
		margin: 0 0 20px 0;
	}

	.boxNoticias ul li a {
		position: relative;
	}

	.boxNoticias ul li a time {
		position: absolute;
		top: -10px;
		left: 33vw;
	}

	.boxNoticias ul li a .title {
		position: absolute;
		top: 2vw;
		left: 33vw;
		font-size: 0.95rem;
	}

	.boxNoticias ul li a img {
		float: left;
		width: 35vw;
	}
}


/* 640px */
@media screen and (max-width: 640px) {
	.containerShadowOnTop {
		padding: 5px 25px 0 25px;
	}

	.containerShadowOnTop .col33 {
		width: 100%;
	}

	.containerShadowOnTop .col66 {
		width: 100%;
	}

	.boxHome.historia {
		padding: 54.5vw 0 0 0;
		border-bottom: none;
	}

	.boxHome.produtos {
		padding: 22.5vw 0 0 0;
		border-bottom: none;
	}

	.boxHome.produtos .info {
		padding: 20px;
	}

	.boxHome.produtos .subcategoriaProdutos .btCategoriaProdutos {
		padding: 25px 5vw;
	}
}


/* 480px */
@media screen and (max-width: 480px) {
	.containerShadowOnTop {
    padding: 5px 15px 0 15px;
	}

	.containerShadowOnTop .col66 .col50 {
		width: 100%;
	}

	.containerShadowOnTop .col66 .col50 .info {
		padding: 60px 20px 10px 20px;
	}

	.boxHome.produtos .subcategoriaProdutos {
		position: relative;
	}

	.boxHome.produtos .subcategoriaProdutos .btCategoriaProdutos {
		width: calc(50% - 2px);
		padding: 14px 5%;
	}

	.boxNoticias {
    padding: 40px 15px 80px 15px;
	}

	.boxNoticias ul li {
		display: block;
		width: 88%;
		margin: 0 auto 20px auto;
	}

	.boxNoticias ul li:nth-child(3n+1), .boxNoticias ul li:nth-child(3n+2) {
		margin-right: auto;
	}

	.boxNoticias ul li a time {
		position: relative;
		top: 0;
		left: 0;
		margin: 15px;
	}

	.boxNoticias ul li a .title {
		position: relative;
		top: 0;
		left: 0;
		margin: 15px;
	}

	.boxNoticias ul li a img {
		float: none;
		width: auto;
	}
}